## sphinx 1.7.2

=== debian/changelog ===
sphinx (1.7.2-3) unstable; urgency=medium

  * Remove setuptools from install_requires, it is not needed on Debian
    (closes: #895738).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Apr 2018 21:43:18 +0300

sphinx (1.7.2-2) unstable; urgency=medium

  * Make python-sphinx depend on python-typing (closes: #895727).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Apr 2018 13:08:26 +0300

sphinx (1.7.2-1) unstable; urgency=medium

  [ Chris Lamb ]
  * New upstream release.
  * Pass -vv to pytest when running the testsuite.
  * Patches:
    - Apply patch series from https://github.com/sphinx-doc/sphinx/pull/4834 to
      make the set output reproducible. (Closes: #895553)
    - Don't use Google Fonts to avoid privacy breach.
    - Fix "arbitary" spelling error in sphinx-quickstart(1) manpage.
    - Fix testsuite to not rely on return types.
    - Refresh and renumber all patches.
  * Bump Standards-Version to 4.1.4.
  * Add myself to Uploaders.

  [ Dmitry Shachnev ]
  * Merge 1.6.7-2 upload from experimental to unstable.

 -- Chris Lamb <lamby@debian.org>  Sat, 14 Apr 2018 19:32:39 +0100

sphinx (1.6.7-2) unstable; urgency=medium

  * Make python3-sphinx depend on python3-distutils (closes: #893620).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 22 Mar 2018 18:07:32 +0300
