## sphinx 1.7.4

=== debian/changelog ===
sphinx (1.7.4-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fixed crash with duplicated objects (closes: #896897).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 25 Apr 2018 20:47:00 +0300

sphinx (1.7.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Refresh debian/patches/0003-skip_tests_network.diff.
  * Set PYTHONPATH to $(CURDIR) when building our own documentation,
    to make sure we are using the local version of Sphinx code.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Apr 2018 11:09:06 +0300

sphinx (1.7.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Dmitry Shachnev ]
  * Update autopkgtests to work with Sphinx 1.7 (closes: #895854).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 18 Apr 2018 17:35:47 +0300
