=== debian/control ===
Source: sphinx
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Chris Lamb <lamby@debian.org>
Homepage: http://sphinx-doc.org/
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: dh-python,
  dh-strip-nondeterminism,
  dpkg-dev (>= 1.17.14),
  python-all (>= 2.6.6-4~), python3-all (>= 3.3.3-1~),
  python3-lib2to3,
  python-six (>= 1.5), python3-six (>= 1.5),
  python-setuptools (>= 0.6c5-1~), python3-setuptools,
  python-docutils (>= 0.11), python3-docutils (>= 0.11),
  python-pygments (>= 2.1.1), python3-pygments (>= 2.1.1),
  python-jinja2 (>= 2.3), python3-jinja2 (>= 2.3),
  python-pytest, python3-pytest,
  python-mock, python3-mock,
  python-babel (>= 1.3), python3-babel (>= 1.3),
  python-alabaster (>= 0.7), python3-alabaster (>= 0.7),
  python-imagesize, python3-imagesize,
  python-requests (>= 2.4.0), python3-requests (>= 2.4.0),
  python-html5lib, python3-html5lib,
  python-enum34, python-typing,
  python-packaging, python3-packaging,
  python3-sphinxcontrib.websupport <!nodoc>,
  libjs-jquery (>= 1.4), libjs-underscore,
  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texinfo,
  texlive-luatex, texlive-xetex,
  dvipng,
  graphviz,
  imagemagick-6.q16, librsvg2-bin,
  perl
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx

Package: python-sphinx
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
  python-six (>= 1.5),
  python-docutils (>= 0.11),
  python-pygments (>= 2.0),
  python-jinja2 (>= 2.3),
  python-babel (>= 1.3),
  python-alabaster (>= 0.7),
  python-imagesize,
  python-requests (>= 2.4.0),
  python-packaging,
  python-typing,
  sphinx-common (= ${source:Version})
Recommends: python-enum34, python-pil
Suggests:
  python-sphinx-rtd-theme,
  libjs-mathjax, dvipng,
  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended,
  texlive-generic-extra,
  latexmk,
  imagemagick-6.q16,
  sphinx-doc
Breaks:
  python-sphinxcontrib.issuetracker (<< 0.11-1),
  python-sphinxcontrib.spelling (<< 2.1.1-1)
Description: documentation generator for Python projects (implemented in Python 2)
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 Sphinx features:
  * HTML, CHM, LaTeX output,
  * Cross-referencing source code,
  * Automatic indices,
  * Code highlighting, using Pygments,
  * Extensibility. Existing extensions:
    - automatic testing of code snippets,
    - including docstrings from Python modules.
 .
 This package includes Python 2 modules and command line utilities.

Package: python3-sphinx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  python3-lib2to3,
  python3-distutils,
  python3-six (>= 1.5),
  python3-docutils (>= 0.11),
  python3-pygments (>= 2.0),
  python3-jinja2 (>= 2.3),
  python3-babel (>= 1.3),
  python3-alabaster (>= 0.7),
  python3-imagesize,
  python3-requests (>= 2.4.0),
  python3-packaging,
  sphinx-common (= ${source:Version})
Recommends: python3-pil
Suggests:
  python3-sphinx-rtd-theme,
  libjs-mathjax, dvipng,
  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended,
  texlive-generic-extra,
  latexmk,
  imagemagick-6.q16,
  sphinx-doc
Description: documentation generator for Python projects (implemented in Python 3)
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 Sphinx features:
  * HTML, CHM, LaTeX output,
  * Cross-referencing source code,
  * Automatic indices,
  * Code highlighting, using Pygments,
  * Extensibility. Existing extensions:
    - automatic testing of code snippets,
    - including docstrings from Python modules.
 .
 This package includes Python 3 modules.

Package: sphinx-common
Architecture: all
Depends: ${misc:Depends},
  libjs-sphinxdoc (= ${source:Version})
Recommends: python-sphinx | python3-sphinx
Conflicts: python-sphinx (<< 1.1)
Replaces: python-sphinx (<< 1.1)
Description: documentation generator for Python projects - common data
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package includes manual pages, templates, translations and other data
 files.

Package: sphinx-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Conflicts: python-sphinx (<< 1.1)
Replaces: python-sphinx (<< 1.1)
Depends: docutils-doc, ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation generator for Python projects - documentation
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package includes documentation of Sphinx itself.

Package: libjs-sphinxdoc
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-jquery (>= 1.11.1), libjs-underscore (>= 1.3.1)
Description: JavaScript support for Sphinx documentation
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package provides JavaScript code for documentation generated by Sphinx.
