=== debian/rules ===
--- 
+++ 
@@ -41,13 +41,13 @@
 
 build-stamp: sphinx/cmd/build.py build/javascript-stamp
 ifeq "$(filter nodoc,$(DEB_BUILD_OPTIONS))" ""
-	python3 ./sphinx/cmd/build.py -T doc build/html/
+	PYTHONPATH=$(CURDIR) python3 ./sphinx/cmd/build.py -T doc build/html/
 	rm -f build/html/_static/jquery-*.js build/html/_static/underscore-*.js
 	find build/html/ -name '*.txt' -or -name '*.html' | xargs -L1 sed -i \
 		's!http://docutils.sourceforge.net/docs/!file:///usr/share/doc/docutils-doc/docs/!g'
 	rm -rf build/man
 	cp -rl build/html build/man
-	python3 ./sphinx/cmd/build.py -T -b man doc build/man
+	PYTHONPATH=$(CURDIR) python3 ./sphinx/cmd/build.py -T -b man doc build/man
 endif
 	python setup.py build --build-lib build/py2/
 	python3 setup.py build --build-lib build/py3/
