## sphinx 1.7.5

=== debian/changelog ===
sphinx (1.7.5-3) unstable; urgency=medium

  * Backport upstream patch to fix crash with numbered toctrees
    (closes: #901769, thanks Robin Jarry for the bug report).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 18 Jun 2018 15:28:44 +0300

sphinx (1.7.5-2) unstable; urgency=medium

  * dh_sphinxdoc: Fix for templates that do not use documentation_options.js
    (closes: #901662, thanks Rebecca N. Palmer for the bug report).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 16 Jun 2018 21:54:03 +0300

sphinx (1.7.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Dmitry Shachnev ]
  * New upstream bugfix release.
  * Backport upstream patch to support standalone roman module.
  * dh_sphinxdoc: Support url_root in the new data-url_root attribute.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Jun 2018 17:45:33 +0300
