=== debian/control ===
--- 
+++ 
@@ -32,8 +32,6 @@
   graphviz,
   imagemagick-6.q16, librsvg2-bin,
   perl
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
 Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx
