## sphinx 1.7.6

=== debian/changelog ===
sphinx (1.7.6-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop patches, applied upstream:
    - 0011-Fix-5022-latex-crashed-with-docutils-package-provide.patch
    - 0012-Fix-5048-crashed-with-numbered-toctree.patch
  * Refresh other patches.
  * Run “wrap-and-sort”.
  * Recommend make (closes: #903260).
  * Add back PYTHONWARNINGS=d, the pytest warnings have been fixed.
  * Add a patch to remove use of external image from img.shields.io in
    the documentation template.
  * Bump Standards-Version to 4.1.5, no changes needed.
  * Rely on dh_python{2,3} for generating most of package dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Jul 2018 16:22:44 +0300

sphinx (1.7.5-6) unstable; urgency=medium

  * Export LC_ALL=C.UTF-8 to make the build pass on the buildds.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Jul 2018 14:26:07 +0300

sphinx (1.7.5-5) unstable; urgency=medium

  * dh_sphinxdoc: Generate versioned dependencies on sphinx-rtd-theme-common.
  * Switch to dh sequencer and pybuild buildsystem.
  * Stop setting PYTHONWARNINGS=d. There are too many deprecation warnings
    coming from pytest.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Jul 2018 13:00:27 +0300

sphinx (1.7.5-4) experimental; urgency=medium

  * Use the alternatives mechanism for managing scripts.
  * Prefer Python 3 versions of the scripts (closes: #898009).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Jun 2018 00:45:15 +0300
