=== debian/control ===
Source: sphinx
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Chris Lamb <lamby@debian.org>
Homepage: http://sphinx-doc.org/
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: dh-python (>= 3.20180313~),
                     dpkg-dev (>= 1.17.14),
                     dvipng,
                     graphviz,
                     imagemagick-6.q16,
                     libjs-jquery (>= 1.4),
                     libjs-underscore,
                     librsvg2-bin,
                     perl,
                     python-alabaster (>= 0.7),
                     python-all (>= 2.6.6-4~),
                     python-babel (>= 1.3),
                     python-docutils (>= 0.11),
                     python-enum34,
                     python-html5lib,
                     python-imagesize,
                     python-jinja2 (>= 2.3),
                     python-mock,
                     python-packaging,
                     python-pygments (>= 2.1.1),
                     python-pytest,
                     python-requests (>= 2.4.0),
                     python-setuptools (>= 0.6c5-1~),
                     python-six (>= 1.5),
                     python-typing,
                     python3-alabaster (>= 0.7),
                     python3-all (>= 3.3.3-1~),
                     python3-babel (>= 1.3),
                     python3-docutils (>= 0.11),
                     python3-html5lib,
                     python3-imagesize,
                     python3-jinja2 (>= 2.3),
                     python3-lib2to3,
                     python3-mock,
                     python3-packaging,
                     python3-pygments (>= 2.1.1),
                     python3-pytest,
                     python3-requests (>= 2.4.0),
                     python3-setuptools,
                     python3-six (>= 1.5),
                     python3-sphinxcontrib.websupport <!nodoc>,
                     texinfo,
                     texlive-fonts-recommended,
                     texlive-latex-extra,
                     texlive-latex-recommended,
                     texlive-luatex,
                     texlive-xetex
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx

Package: python-sphinx
Architecture: all
Depends: python-typing,
         sphinx-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends}
Recommends: make, python-enum34, python-pil
Suggests: dvipng,
          imagemagick-6.q16,
          latexmk,
          libjs-mathjax,
          python-sphinx-rtd-theme,
          sphinx-doc,
          texlive-fonts-recommended,
          texlive-generic-extra,
          texlive-latex-extra,
          texlive-latex-recommended
Breaks: python-sphinxcontrib.issuetracker (<< 0.11-1),
        python-sphinxcontrib.spelling (<< 2.1.1-1)
Description: documentation generator for Python projects (implemented in Python 2)
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 Sphinx features:
  * HTML, CHM, LaTeX output,
  * Cross-referencing source code,
  * Automatic indices,
  * Code highlighting, using Pygments,
  * Extensibility. Existing extensions:
    - automatic testing of code snippets,
    - including docstrings from Python modules.
 .
 This package includes Python 2 modules and command line utilities.

Package: python3-sphinx
Architecture: all
Depends: python3-distutils,
         python3-lib2to3,
         sphinx-common (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Recommends: make, python3-pil
Suggests: dvipng,
          imagemagick-6.q16,
          latexmk,
          libjs-mathjax,
          python3-sphinx-rtd-theme,
          sphinx-doc,
          texlive-fonts-recommended,
          texlive-generic-extra,
          texlive-latex-extra,
          texlive-latex-recommended
Description: documentation generator for Python projects (implemented in Python 3)
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 Sphinx features:
  * HTML, CHM, LaTeX output,
  * Cross-referencing source code,
  * Automatic indices,
  * Code highlighting, using Pygments,
  * Extensibility. Existing extensions:
    - automatic testing of code snippets,
    - including docstrings from Python modules.
 .
 This package includes Python 3 modules.

Package: sphinx-common
Architecture: all
Depends: libjs-sphinxdoc (= ${source:Version}), ${misc:Depends}
Recommends: python-sphinx | python3-sphinx
Conflicts: python-sphinx (<< 1.1)
Replaces: python-sphinx (<< 1.1)
Description: documentation generator for Python projects - common data
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package includes manual pages, templates, translations and other data
 files.

Package: sphinx-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Conflicts: python-sphinx (<< 1.1)
Replaces: python-sphinx (<< 1.1)
Depends: docutils-doc, ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation generator for Python projects - documentation
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package includes documentation of Sphinx itself.

Package: libjs-sphinxdoc
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends: libjs-jquery (>= 1.11.1), libjs-underscore (>= 1.3.1), ${misc:Depends}
Description: JavaScript support for Sphinx documentation
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package provides JavaScript code for documentation generated by Sphinx.
