=== debian/changelog ===
sphinx (1.7.8-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Refresh 0009-Ensure-the-set-object-description-is-reproducible.patch.
  * Make generated texinfo files reproducible (closes: #907352).
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 31 Aug 2018 14:31:03 +0300

sphinx (1.7.7-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Refresh patches for the new release.
  * Directly use PyStemmer for non-English search (without the wrapper).
  * Bump Standards-Version to 4.2.0.
  * Pass --verbose to pytest, as now required by Policy §4.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 Aug 2018 11:14:54 +0300
