=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export LC_ALL=C.UTF-8
 export PYTHONWARNINGS=d
 
-export PYBUILD_TEST_ARGS=--ignore tests/test_websupport.py --ignore tests/test_api_translator.py
+export PYBUILD_TEST_ARGS=--verbose --ignore tests/test_websupport.py --ignore tests/test_api_translator.py
 export PYBUILD_INSTALL_ARGS_python2=--install-scripts usr/share/sphinx/scripts/python2
 export PYBUILD_INSTALL_ARGS_python3=--install-scripts usr/share/sphinx/scripts/python3
