## sphinx 1.7.9

=== debian/changelog ===
sphinx (1.7.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * d/control:
    - Remove python3-distutils and python3-lib2to3 from (Build-)Depends. It's
      provided by python3.5 packages directly on Debian Stretch.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 22 Oct 2018 23:57:20 +0200

sphinx (1.7.9-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop 0012-Make-generated-texinfo-files-reproducible-by-sorting.patch,
    applied upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 06 Sep 2018 13:11:38 +0300
