=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
                      python-requests (>= 2.4.0),
                      python-setuptools (>= 0.6c5-1~),
                      python-six (>= 1.5),
+                     python-stemmer,
                      python-typing,
                      python3-alabaster (>= 0.7),
                      python3-all (>= 3.3.3-1~),
@@ -37,7 +38,6 @@
                      python3-html5lib,
                      python3-imagesize,
                      python3-jinja2 (>= 2.3),
-                     python3-lib2to3,
                      python3-mock,
                      python3-packaging,
                      python3-pygments (>= 2.1.1),
@@ -46,13 +46,14 @@
                      python3-setuptools,
                      python3-six (>= 1.5),
                      python3-sphinxcontrib.websupport <!nodoc>,
+                     python3-stemmer,
                      texinfo,
                      texlive-fonts-recommended,
                      texlive-latex-extra,
                      texlive-latex-recommended,
                      texlive-luatex,
                      texlive-xetex
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx
 
@@ -68,6 +69,7 @@
           latexmk,
           libjs-mathjax,
           python-sphinx-rtd-theme,
+          python-stemmer,
           sphinx-doc,
           texlive-fonts-recommended,
           texlive-generic-extra,
@@ -92,9 +94,7 @@
 
 Package: python3-sphinx
 Architecture: all
-Depends: python3-distutils,
-         python3-lib2to3,
-         sphinx-common (= ${source:Version}),
+Depends: sphinx-common (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: make, python3-pil
@@ -103,6 +103,7 @@
           latexmk,
           libjs-mathjax,
           python3-sphinx-rtd-theme,
+          python3-stemmer,
           sphinx-doc,
           texlive-fonts-recommended,
           texlive-generic-extra,
