## sphinx 1.8.3

=== debian/changelog ===
sphinx (1.8.3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Jan 2019 12:42:25 +0300

sphinx (1.8.3-1) experimental; urgency=medium

  * New upstream release.
  * Drop language_data.js.diff, applied upstream.
  * Refresh skip_tests_network.diff.
  * Add a patch to make test_get_module_source() pass on Python 2.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 09 Jan 2019 19:36:31 +0300

sphinx (1.8.2-1) experimental; urgency=medium

  * New upstream release.
  * Drop mathjax_on_demand.diff, applied upstream.
  * Backport upstream patch to make search work with custom templates, by
    moving language data into a separate JS file (language_data.js.diff).
  * Adapt dh_sphinxdoc for the introduction of language_data.js.
  * Override Lintian false positive warning about todo.py extension.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Nov 2018 14:53:05 +0300

sphinx (1.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream:
    - 0005-Fix-testsuite-to-not-rely-on-return-types.patch
    - 0007-Fix-spelling-error-in-manpage.patch
    - 0008-Call-object_description-recursively-for-dict-keys-an.patch
    - 0009-Ensure-the-set-object-description-is-reproducible.patch
  * Refresh and rebase the other patches.
  * Drop numbers from the remaining patches, use consistent naming.
  * Do not copy .doctrees/ during docs build, it is now in source tree.
  * Make test_math_compat pass with Python 2, by adding sphinx.ext.mathbase
    toplevel import (python2_tests_import_hack.diff).
  * Add a patch to load MathJax.js only on demand (mathjax_on_demand.diff).
  * Update debian/clean to clean .doctrees, .pytest_cache and tests/build.
  * dh_sphinxdoc:
    - Remove mention of “non-English searchtools.js”, all language-specific
      stuff is now in documentation_options.js.
    - Warn about missing SEARCH_LANGUAGE_STOP_WORDS.
  * Update numbers in debian/jstest/run-tests for the new release.
  * Remove obsolete section from debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 29 Oct 2018 16:41:33 +0300
