## sphinx 1.8.4

=== debian/changelog ===
sphinx (1.8.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * d/control:
    - Remove python3-distutils and python3-lib2to3 from (Build-)Depends. It's
      provided by python3.5 packages directly on Debian Stretch.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 21 Apr 2020 01:44:26 -0700

sphinx (1.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Ensure the graphviz filenames are reproducible (closes: #921513).
  * Bump year in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 16 Feb 2019 16:55:01 +0300
